#!/bin/bash
#SBATCH --job-name=qr_s_c18_loose
#SBATCH --ntasks=1
#SBATCH --mem=18gb
#SBATCH --partition=longrun
#SBATCH --output=qr_nqr_clauses_COBYLA_18_loose.log

echo "Started at: " 
date

echo "Instance: 18"
time python runner.py t1_18_pf.lp COBYLA loose "a0" "a1" "a2" "a3" "a4" "a5" "a6" "a7" "a8" "a9" "a10" "a11" "a12" "a13" "a14" "a15" "a16" "a17"

echo "Ended at: " 
date
